Bug 1995049 - tech / dev preview badge in search resource dropdown missing styles
Summary: tech / dev preview badge in search resource dropdown missing styles
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: 4.9.0
Assignee: Abhinandan Das
QA Contact: Jaivardhan Kumar
URL:
Whiteboard:
Depends On:
Blocks: 1995952 1996758
TreeView+ depends on / blocked
 
Reported: 2021-08-18 11:02 UTC by Abhinandan Das
Modified: 2021-10-18 17:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1996758 (view as bug list)
Environment:
Last Closed: 2021-10-18 17:47:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9822 0 None None None 2021-08-18 11:02:05 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:47:40 UTC

Description Abhinandan Das 2021-08-18 11:02:06 UTC
Description of problem:
The search resource dropdown is missing styles for the tech and dev preview badges.

Prerequisites (if any, like setup, operators/versions):
install openshift pipelines operator

Steps to Reproduce
go to admin perspective
open up search
search for TriggerBinding

Actual results:
Incorrect Style of Tech Preview text


Expected results:
Correct style of Tech preview text

Additional info:

Comment 2 Jaivardhan Kumar 2021-08-20 11:38:08 UTC
Verified on 4.9.0-0.nightly-2021-08-20-050341
Chrome / macOSX

Comment 5 errata-xmlrpc 2021-10-18 17:47:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.